## oem-stella.cmit-meta 1.0+20.04ouagadougou1stella2

=== debian/changelog ===
oem-stella.cmit-meta (1.0+20.04ouagadougou1stella2) focal; urgency=medium

  * Remove source lists due to it's already be convered in platform meta 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 22 Jul 2020 11:35:01 +0800

oem-stella.cmit-meta (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release with source list for stella cmit. 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 15 Apr 2020 17:49:45 +0800
