=== debian/control ===
Source: oem-stella.cmit-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Git: lp:~stella-team/ouagadougou/+git/oem-stella.cmit-meta

Package: oem-stella.cmit-meta
Architecture: amd64
Depends: ${misc:Depends}
Description: meta package for STELLA CMIT
 This is a metapackage for STELLA CMIT
